<?php

    $arr_charset_db = array();    
    $arr_charset_db['ISO-8859-1']  	= array('latin1');
    $arr_charset_db['ISO-8859-2']  	= array('latin2');
    $arr_charset_db['ISO-8859-4']	= array('latin7');
    $arr_charset_db['ISO-8859-6'] 	= array('cp1256');
    $arr_charset_db['ISO-8859-7']  	= array('greek');    
    $arr_charset_db['ISO-8859-8']  	= array('hebrew');    
    $arr_charset_db['ISO-8859-9']  	= array('latin5');    
    $arr_charset_db['ISO-8859-15'] 	= array('latin1');
    $arr_charset_db['ISO-8859-13'] 	= array('latin7');    
    $arr_charset_db['WINDOWS-1250'] = array('cp1250');  
    $arr_charset_db['WINDOWS-1251'] = array('cp1251');
    $arr_charset_db['WINDOWS-1253']	= array('greek');
    $arr_charset_db['WINDOWS-1254']	= array('latin5');
    $arr_charset_db['WINDOWS-1255']	= array('hebrew');
    $arr_charset_db['WINDOWS-1256']	= array('cp1256');
    $arr_charset_db['WINDOWS-1257']	= array('cp1257');      
    $arr_charset_db['BIG-5']        = array('big5');
    $arr_charset_db['SJIS']   	   	= array('sjis');  
    $arr_charset_db['EUC-KR']  		= array('euckr');
    $arr_charset_db['UTF-8']   		= array('utf8', 'utf8mb3', 'utf8mb4');
    $arr_charset_db['GB2312']		= array('gb2312');
    $arr_charset_db['GB18030']		= array('gb2312');

?>